module.exports = {
  up: queryInterface => {
    return queryInterface.addConstraint("CarsColors", ["CarId", "ColorId"], {
      type: "unique",
      name: "CarsColors_unique_carId_colorId"
    });
  },

  down: queryInterface => {
    return queryInterface.removeConstraint(
      "CarsColors",
      "CarsColors_unique_carId_colorId"
    );
  }
};
